Activity log for bug #860825

Date Who What changed Old value New value Message
2011-09-27 19:08:16 Aristomenis bug added bug
2011-09-27 19:08:16 Aristomenis attachment added pajek_file_0.net https://bugs.launchpad.net/bugs/860825/+attachment/2470886/+files/pajek_file_0.net
2011-09-29 04:48:10 Mathieu Bastian gephi: status New Confirmed
2011-09-29 04:48:13 Mathieu Bastian gephi: importance Undecided Low
2011-09-29 04:48:16 Mathieu Bastian gephi: assignee Mathieu Bastian (mathieu.bastian)
2011-09-29 04:48:58 Mathieu Bastian gephi: status Confirmed Fix Committed
2011-10-02 07:43:00 S├ębastien Heymann gephi: milestone 0.8alpha
2011-10-09 19:01:40 Mathieu Bastian gephi: status Fix Committed Fix Released